roller-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matt Morten" <mattmor...@googlemail.com>
Subject Building from source - 2.3
Date Mon, 06 Oct 2008 15:32:45 GMT
Hi,
I downloaded the 2.3 source from your website (couldn't seem to get 2.3.1,
because the link was dead). I am forced to use 2.3.x because of the legacy
software we use.

I tried to compile from source and found that there were classes being
referenced that didn't exist. For example:

org.apache.roller.pojos.wrapper.WeblogEntryDataWrapper

This class simply doesn't exist in the src zip. And there's more too.

One thing to note - I am using the Build target not the All target because
of some EJB dependencies. Is this connected?

Thanks,
Matt

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message